.app-logo {
  height: 3em;
  pointer-events: none;
}

.app-dark {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: #282c34;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.app-dark-logo {
  height: 20em;
  pointer-events: none;
}

.page-error-label {
  padding: 1em 3em;
  font-size: 2em;
  color: whitesmoke;
}

@media (prefers-reduced-motion: no-preference) {
  .app-logo, .app-dark-logo {
    animation: app-logo-spin infinite 20s linear;
  }
}

@keyframes app-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
